function PlayerStandard:say_line(sound_name, skip_alert)
	local player_style = managers.blackmarket:equipped_player_style()
	if player_style == "las_bile_zd" then
		self._unit:sound():play("play_plt_a" .. math.random(10,65), nil, false)
	else
		self._unit:sound():say(sound_name, true, false)
	end

	skip_alert = skip_alert or managers.groupai:state():whisper_mode()

	if not skip_alert then
		local alert_rad = 500
		local new_alert = {
			"vo_cbt",
			self._unit:movement():m_head_pos(),
			alert_rad,
			self._unit:movement():SO_access(),
			self._unit
		}

		managers.groupai:state():propagate_alert(new_alert)
	end
end